.main_wrapper { position:relative;}
.main_wrapper:before {  background: #df3934 none repeat scroll 0 0;  content: "";  display: inline-block; height: 200%; left: 50%; margin-left: 155px; position: absolute;  top: 0;  transform: translateX(-50%) translateY(-50%) skewX(-23deg); width: 398px;}
.left_contact { text-align:left; margin-top:5px;}

.top_right { float:right; margin-top:23px;}
ul.top_contact_list { list-style:none; padding:0; margin:0;}
ul.top_contact_list li { float:left; margin-left:12px; color:#888888;}
ul.top_contact_list li { float:left; margin-top:5px; margin-left:80px; font-size:18px; color:#000; font-weight:300; font-size:25px;  }
ul.top_contact_list li span { margin-right:7px; color:#000; }
ul.top_contact_list li a { color:#3d3d3d; font-weight:800; }
ul.top_contact_list li a:hover{ color:#df3934; text-decoration:none;}
.white_bar { background-color:#fff; display:block; padding:30px 0; position:relative; }
.top_bar { background:#3d3d3d; padding:7px 0; position:relative;}
.top_bar, .top_bar a { color:#fff;}
.top_bar a:hover { color:#fe8f01;}
.top_bar span i { margin-right:5px;}
.header_bar { background:rgba(255, 255, 255, 0.6); position:relative; margin:15px 0;}
.top_adress { text-align:right;}
.top_search { max-width:300px; margin-top:0; line-height:0; float:right}
.top_search .form-control { height:auto; border:none; border-radius:0;  -webkit-border-radius:0;  box-shadow:none; -webkit-box-shadow:none; color:#8a8a8a; padding:7px 12px;  }
.top_search .btn { height:auto;  box-shadow:none; -webkit-box-shadow:none; border-radius:0;  -webkit-border-radius:0; background:#fff; color:#83b93f  }
.top_mail { text-align:right;}
.top_bar h2 { margin-top:7px;color:#fff; font-size:15px; text-align:left;}
.top_bar h2 small a {color:#9c9bb7; font-size:16px;}
.top_bar .sign-in { color:#fff;  font-size:18px; margin-top:4px;}
.top_bar .creat-ac { color:#fff; text-align:right; font-size:18px; margin-top:4px;}
.top_bar p  { font-size: 15px;margin-top: 4px;text-align: right; color:#fff;}
.top_bar p a {color:#9c9bb7;}
.info_text { text-align:center; margin-top:5px;}
header .main { margin:18px 0 18px;  font-size:31px; font-weight:700; text-align:left; float:left; line-height:1.1; font-family:'Tinos', serif;}
header .main a {color:#83b93f; text-transform:uppercase;}
header .main a span {color:#16c2cd;}
header .main a:hover {color:#df3934; text-decoration:none;}
header .main a:focus {color:#df3934; text-decoration:none;}
header .main small {display:block;font-size:13px; font-family: 'Roboto', sans-serif; font-weight:400; line-height:1; color:#777;}
header ul li a:hover {color:#ddd;}
.logo  { font-size:36px; color:#000; text-align:center; max-width: 500px;margin-left: auto;margin-right: auto;}